classification
Title: Webchecker not parsing css "@import url"
Type: enhancement Stage:
Components: Demos and Tools Versions: Python 3.0, Python 2.6, Python 2.5
process
Status: closed Resolution: wont fix
Dependencies: Superseder:
Assigned To: Nosy List: gvanrossum, ready.eddy
Priority: low Keywords:

Created on 2007-09-07 01:29 by ready.eddy, last changed 2008-01-22 02:01 by gvanrossum. This issue is now closed.

Messages (3)
msg55722 - (view) Author: Edward Abraham (ready.eddy) Date: 2007-09-07 01:29
webchecker and its dependent, websucker, which are distributed with the
python tools, are not following references to stylesheets given with the
<style>@import url(mystyle.css);</style> declaration ...

This means that the websucker isn't copying across stylesheets ...
msg55738 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2007-09-07 17:56
This is essentially unsupported and unmaintaned example code.  Feel free
to submit a patch though!
msg61478 - (view) Author: Guido van Rossum (gvanrossum) * (Python committer) Date: 2008-01-22 02:01
If someone is still interested in webchecker, they should start a fork.
Let's remove it from 3.0.  At this point it's so old, it's probably
dangerous.
History
Date User Action Args
2008-01-22 02:01:47gvanrossumsetstatus: open -> closed
resolution: wont fix
messages: + msg61478
2008-01-19 20:28:54georg.brandlsetstatus: pending -> open
type: enhancement
versions: + Python 2.6, Python 3.0
2007-09-17 08:42:58jafosetstatus: open -> pending
priority: low
severity: normal -> minor
2007-09-07 17:56:24gvanrossumsetnosy: + gvanrossum
messages: + msg55738
2007-09-07 01:29:03ready.eddycreate